
.tab {
	display: block;
	float:left; 
	text-decoration: none;
	margin:0;
	margin-right: 5px;
	padding: 0 9px;
   border: 1px solid black;
   background-color: #eeeeee;
	line-height: 28px;
}

.tabBody {
	width: auto;
   padding: 8px 12px 12px 12px;
   border: 1px solid black;
   background-color: #f7f7f7;
}

div.tabs, div.tabs2 {
   cursor: default !important;
   font-size: 14px;
   display:block;
   height:29px;
   margin:0;
}

.tabHover {
	z-index: 300;
   border-bottom-width: 0;
   background-color: #cccccc;
}

.tabActive {
   background-color: #f7f7f7;
   border-bottom:1px solid #f7f7f7;
}

.tabs .button {height:28px;}

/********* product page ********/

.tabs2 .tab {
	display: block;
	float:left; 
	text-decoration: none;
	margin:0;
	margin-right: 10px;
   border: 1px solid #959595;
	line-height: 33px;
   font-size:16px;
   background-color:#f7f7f7;
   color:#ec2802;
   font-weight:700;
}
.tabs2 .tab:first-child {margin-left:10px;}

@media (min-width:760px){.tabs2 .tab {padding: 0 34px;font-size:16px;}  }
@media (min-width:461px) and (max-width:759px){.tabs2 .tab {padding: 0 20px;font-size:15px;}  }
@media (min-width:396px) and (max-width:460px){.tabs2 .tab {padding: 0 14px;font-size:14px;}  }
@media (max-width:395px){.tabs2 .tab {padding: 0 14px;font-size:14px;} .tabs2 span {display:none;} }

.tabBody2 {
	width: auto;
   padding: 28px 12px 12px 12px;
   border-top: 1px solid #bcbcbc;
   background-color: #ffffff;
}

div.tabs2 {
   cursor: default !important;
   display:block;
   height:34px;
   margin:0;
}

.tabs2 .tabHover {
	z-index: 300;
   border-bottom-width: 0;
   background-color: #ffffff;
}

.tabs2 .tabActive {
   background-color: #ffffff;
   border-bottom:1px solid #ffffff;
}

.tabs2 .button {height:28px;}

@media (max-width:380px) {}

@media (max-width:380px){.tabs2 .tab {padding:0 8px;}.tabs2 .tab:first-child {margin-left:0;}}




